Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 05:26:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc brween                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  brween Bot:  Hi Brween ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288621055 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542506980            09:22 AM, 02nd Apr                   Mohammed                   Hi Brween, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:23 AM, 02nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:23 AM, 02nd Apr                     brween                    Okay           09:23 AM, 02nd Apr                     brween                    I requested to collect it from the store not a delivery           09:24 AM, 02nd Apr                     brween                    It’s been over a week under processing           09:24 AM, 02nd Apr                   Mohammed                   Tour order is Store pick up           09:24 AM, 02nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:25 AM, 02nd Apr                     brween                    Yes           09:25 AM, 02nd Apr                     brween                    Okay           09:25 AM, 02nd Apr                     brween                    Thank you           09:25 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           09:25 AM, 02nd Apr                     brween                    No thank you           09:25 AM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340044